#include "PCCameraSequencesConfig.h"

class UProceduralCameraSequenceData;

UProceduralCameraSequenceData* UPCCameraSequencesConfig::GetSequence(FName CharacterID, const TArray<FName>& OutfitsID) const
{
	return NULL;
}

UPCCameraSequencesConfig::UPCCameraSequencesConfig()
{
	this->CameraSequenceTotalLengthTime = 10.000000;
}
